



.principal__imagen{

    position:relative;
    min-width:100vw;

}

.principal__titulo{

    position: absolute;
    top:400px;
    left:45px;
    background-color: #000000aa;
    padding:0px 20px 10px 20px;


}
.principal__titulo > a{
    font-weight: 200;
    font-size: 40px;
    color: #ffffff;
    line-height: normal;
}

.principal__imagen > a > img{

    
    min-width:100%;

}

/*Estilos de Movil*/
@media screen and  (max-width:800px) {
                    
                }

/*Fin Estilos de Movil*/





